INCLUDES= $(all_includes)
# there's nothing in tests for the moment, so I'm removing it from the compilation
#SUBDIRS = . tests
SUBDIRS = .

lib_LTLIBRARIES = libtdeeducore.la

libtdeeducore_la_SOURCES = keduvocdata.cpp
libtdeeducore_la_LDFLAGS = $(all_libraries) -no-undefined -version-info 3:0:2

libtdeeducode_includedir = $(includedir)/libtdeedu
libtdeeducode_include_HEADERS = keduvocdata.h

libtdeeducore_la_LIBADD = $(LIB_TDECORE) $(LIB_TQT)

METASOURCES = AUTO

